{
  "verseBefore": "Nưq laa muuyq ôôq ahleh kadrơơy ramaa vlôh, e phôôm dôôp đaji ôôlh. Manih achoo ni jah kahniq ăm qwuyen xagook hlơơp hooa biinh 'lăălq vrii, xôq khơl drơơy pưk viit mamuuyq. Manih neq kung jah kahniq ăm muuyq poop xieh thiek kôt.\n\n\\ts\\*\n\\p",
  "verseAfter": "Nưq laa muuyq ôôq ahleh kadrơơy vlôh truh, e phôôm dôôp đaji ôôlh. Manih achoo ni jah kahniq ăm qwuyen xagook hlơơp hooa biinh 'lăălq vrii, xôq khơl drơơy pưk viit mamuuyq. Manih neq kung jah kahniq ăm muuyq poop xieh thiek kôt.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-11-01T07:48:54.899Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
